_id: m1xvKPCtS2vhWzrk
_key: '!items!m1xvKPCtS2vhWzrk'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Mystic Null
system:
  abilityType: ex
  associations:
    classes:
      - Oracle
  contextNotes:
    - target: allSavingThrows
      text: >-
        +[[2 + (@class.level >= 11 ? 2 : 0)]] insight bonus against spells and
        spell-like abilities. At 7th level, this bonus also applies against
        supernatural abilities.
  description:
    value: >-
      <p>You gain a +2 insight bonus on saves against spells and spell-like
      abilities.</p>

      <p>At 7th level, this bonus also applies on saves against supernatural
      abilities.</p>

      <p>At 11th level, the bonus increases to +4.</p>
  subType: classFeat
  tags:
    - Revelation
    - Spellscar Mystery
type: feat

